@charset "utf-8";
/* CSS Document */
body{margin:0px; padding:0px; font-size:12px; font-family:Arial, "微软雅黑"; color:#000; position:relative; left:0px;}
body.on{width:100%; overflow:hidden; position:fixed; left:70%;}
a{color:#000; text-decoration:none; outline:none;}
a:active{star:expression(this.onFocus=this.blur());} 
img{border:0px;}
a:link {text-decoration: none; outline:none;}
a:visited{text-decoration: none; outline:none;}
a:hover{text-decoration:none; color:#3b7d60; outline:none;}
ul, p, dl, dt, dd{padding:0px; margin:0px;}
li{list-style-position:outside; list-style-type:none;}
h1, h2, h3, h4, h5{font-size:14px; padding:0px; margin:0px;}
h1{font-size:16px;}
h5{font-size:12px;}
.fl{float:left;}
.fr{float:right;}
.clear{clear:both; height:0px; padding:0px; margin:0px; display:block; _display:inherit;}
.h10{height:10px; overflow:hidden; clear:both;}
input{background:transparent; padding:0px; font-size:12px; font-family:Arial, "微软雅黑"; color:#888; outline:none; border:0px;}
em{font-style:normal;}
.btn1{cursor:pointer;}
img{vertical-align:middle;}
.color{color:#3b7d60;}
/*opacity:1; filter:alpha(opacity=1);*/

.wal{max-width:1030px; margin:0px auto; padding:0 15px;}
.phoneShow{display:none;}
.w780{width:78%; padding-right:15px;}
.w220{width:22%;}

.headDiv .wal{height:100px; position:relative;}
.headDiv .logo{position:absolute; left:15px; top:35px;}
.headDiv .btn{position:absolute; right:15px; top:0px; height:33px; line-height:33px; background:#3b7d60; padding:0 7px;
-moz-border-bottom-left-radius:10px;
-webkit-border-bottom-left-radius:10px;
border-bottom-left-radius:10px;
-moz-border-bottom-right-radius:10px;
-webkit-border-bottom-right-radius:10px;
border-bottom-right-radius:10px;}
.headDiv .btn li{float:left; padding:0 7px; white-space:nowrap;}
.headDiv .btn a{color:#FFF;}
.headDiv .btn a:hover{text-decoration:underline;}

.nav{position:absolute; z-index:30; top:50px; right:50%; margin-right:-500px;}
.nav li{float:left; padding:0 15px;}
.nav a{display:block; padding:0 2px; height:33px; line-height:30px; font-size:16px; color:#000; border-bottom:rgba(0,0,0,0) solid 3px;}
.nav a:hover, .nav a.on{border-bottom:#478569 solid 3px;}

.navLayer{position:fixed; z-index:29; left:0px; top:0px; width:100%; height:100%; display:none;}
.navLayer.on{display:block;}

a, .indexPart3 .imgDiv img, .indexPart4 .slick, body, .nav, .about_02 .box, .about_11 li span, .about_12 .box{
transition:All 0.5s ease;
-webkit-transition:All 0.5s ease;
-moz-transition:All 0.5s ease;
-o-transition:All 0.5s ease;}
.radius3{
-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;}
.indexFlash .slick-dots li, .nav a i, .sideNotice .slick-dots li, .about_12 .slick-dots li, .noticePhone .slick-dots li{
-moz-border-radius:50px;
-webkit-border-radius:50px;
border-radius:50px;}
input, li, a, span, i, em, b, div, img, textarea, p, dl, dt, dd, h2{
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box;}
.indexPart2 .name a, .indexPart2 .msg, .indexPart4 h2, .indexPart2 .name_characteristi a
{overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}

.footShare{height:50px; position:relative;}
.footShare h2{font-size:16px; line-height:50px; position:absolute; left:0px; top:0px;}
.footShare dl{position:absolute; left:95px; top:10px;}
.footShare dd{float:left; padding-right:12px;}

.footDiv{background:#31624b; color:#FFF;}
.footDiv a{color:#FFF;}
.footDiv .wal{min-height:395px; position:relative;}
.footDiv .list{width:100%; overflow:hidden; position:relative;}
.footDiv ul{margin-right:-115px;}
.footDiv li{float:left; width:13.5%; padding:42px 0 25px 0;}
.footDiv li h2{font-size:18px; padding:0 0 0px 0;}
.footDiv li dd a{display:block; font-size:16px; line-height:1.75em;}
.footDiv li dd a:hover{text-decoration:underline;}
.footDiv .content{clear:both; font-size:12.5px; line-height:27px; padding:15px 0;}
.footDiv .logo{position:absolute; bottom:25px; right:15px;}

.tab li{cursor:pointer;}
.tabContent{display:none;}











